Subject: Pine 4 Unisys

From: [email-masked]
Date: Tue, 26 Mar 1996 10:36 +0000 (GMT)

Hi,
     
     I am trying to obtain Pine for a Unisys system. Looking through 
     Washington Universities ftp site I see that pine runs on a bunch of 
     Unix systems, but their is no port to Unisys.
     
     Although the source code is available we do not have the technical 
     experience and hardware to be able to port it to Unisys. Has anyone 
     out there carried out the changes to the code or is able to make the 
     changes, and if so who do I speak to ?
     
     thanks in advance,
     
     Kam
     
        +------------------------------------------------------------+      
        | Kam Purewal             email: [email-masked] |      
        | Techinical Support                                         |      
        |                                                            |      
        | Essential Computing     Tel : +44 (0)1275 343199           |      
        | PO Box 49               Fax : +44 (0)1275 340977           |      
        | Burstead Court                                             |      
        | Hill Road                                                  |      
        | Clevedon                                                   |      
        | Avon BS21 7NB                                              |      
        +------------------------------------------------------------+